<style type="text/css">
<!--


      body {

 font-family: verdana;
 font-size: 7pt;
 text-align: justify;
 color: #7F7F7F;
}

     A:text{font-family: Verdana; font-size: 7pt; text-decoration: none; text-align: justify; cursor: none;}
 A:LINK {font-family: Verdana; font-size: 8pt; text-decoration: none; color:#FFFFFF;}
 A:VISITED {font-family: Verdana; font-size: 8pt; color: #FFFFFF; text-decoration: none;}
A:HOVER {font-family: Verdana; font size: 8pt; color : #AFAFAF; cursor: crosshair;}
 /*        The link description                                                        */
span.descript {
font-size: 8pt;
color: #7F7F7F;
font-family: "verdana", "arial", "geneva", sans-serif;
}
<!--
BODY {
scrollbar-face-color: #ffffff;
scrollbar-arrow-color: #800000;
scrollbar-base-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-dark-shadow-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-3d-light-color: #ffffff;}
//-->

   </style>